package com.kgraph.neo4j.domain;

import org.springframework.data.neo4j.core.schema.Id;
import org.springframework.data.neo4j.core.schema.Node;
import org.springframework.data.neo4j.core.schema.Property;

import java.util.Map;

/**
 * @author Allen
 * @date 2023
 */
@Node
public class EntityClass
{
    @Id
    private Long id;

    @Property
    private Map<String, Object> dynamicProperties;
}
